import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-adqui',
  templateUrl: './acquisition.component.html',
  styleUrls: ['./acquisition.component.css']
})
export class AdquiComponent implements OnInit {

  constructor( ) { }

  ngOnInit(): void {
  }

}
